---
id: 66c72a55418cc9247b710827
title: Step 10
challengeType: 1
dashedName: step-10
---

# --description--

Next, add a `console.log` and call the `getShoppingListMsg` function with the `shoppingList` array as an argument inside `console.log` to see the updated list logged to the console.

# --hints--

You should call `getShoppingListMsg(shoppingList)` inside of the `console.log`.

```js
assert.lengthOf(code.match(/console\.log\(\s*getShoppingListMsg\(\s*shoppingList\s*\)\s*\)/g), 3);
```

# --seed--

## --seed-contents--

```js
console.log("Grocery shopping list");

const shoppingList = [];

console.log("It will be nice to have some fruit to eat.");

shoppingList.push("Apples");

function getShoppingListMsg(arr) {
  return `Current Shopping List: ${arr}`;
}

console.log(getShoppingListMsg(shoppingList));

shoppingList.push("Grapes");
console.log(getShoppingListMsg(shoppingList));

console.log("It looks like we need to get some cooking oil.");

shoppingList.unshift("Vegetable Oil");

--fcc-editable-region--

--fcc-editable-region--
```
